Gentoo Archives: gentoo-ppc-dev

From: Christopher Sachs <amitofu@×××××.com>
To: gentoo-ppc-dev@l.g.o
Subject: [gentoo-ppc-dev] gdb-6.2 and glade-2.6.0 on PPC.
Date: Thu, 19 Aug 2004 11:30:34
I just opened two new bugs requesting that sys-devel/gdb-6.2 and
dev-util/glade-2.6.0 be keyworded for PPC. I realize now that I should
 have just sent an email to this list instead of needlessly
incrementing the Bugzilla counter, and for that I apologize. The bugs
are #60875 and #60877.

Both packages compile and work as expected on PPC. With gdb, however,
version 6.0-r1 does not compile with gcc-3.4.1-r2. Since this is the
latest keyworded version of gdb, ppc users using gcc-3.4 withh
ACCEPT_KEYWORDS="~ppc" will run into problems emerging gdb and
anything depending on it. This includes bug-buddy and thus Gnome.
Version 6.2 of gdb works fine though so this can be fixed by simply
keywording the new version.

Since this list appears to be the place to acknowledge tested ebuilds,
I will do so here from now on.


gentoo-ppc-dev@g.o mailing list